Subject: Re: xinted rsync bluescreen
From: Rui Carmo <[email-masked]>
To: "Bruce Dobrin" <[email-masked]>
Cc: "Sergey Okhapkin" <[email-masked]>, <[email-masked]>
Date: Fri, 10 Jan 2003 01:06:40 +0000

Erm... I can't help with the blue screens, but if you can mount the 
filesystems you want to sync, there is an alternative called "ssync" 
(Google or Freshmeat for it) that runs OK in cygwin (I recall patching 
a utime() check or something similar, but it's a fairly straightforward 
matter).

Best of luck,

R.

On Friday, Jan 10, 2003, at 00:46 Europe/Lisbon, Bruce Dobrin wrote:

> hmmm,  that didn't seem to help,  but things I did notice:
>
> if I "net stop init"
> /usr/sbin/chkconfig rsync on
> net start init
>
> and I add:
> rsync     873/tcp
> in services file,  everything works just fine.
>
> I seem to be able to chkconfig on/off all but rsync while init is 
> running.
> I've tryed this now on 6 machines (NT, 2K, XP) of all different 
> configs and
> it bluescreens on all.
>
> ----- Original Message -----
> From: "Sergey Okhapkin" <[email-masked]>
> To: "'Bruce Dobrin'" <[email-masked]>; <[email-masked]>
> Sent: Thursday, January 09, 2003 12:23 PM
> Subject: RE: xinted rsync bluescreen
>
>
>> Try "chmod a+w /etc/xinetd.d"
>>
>>> -----Original Message-----
>>> From: [email-masked]
>>> [mailto:[email-masked]] On Behalf Of Bruce Dobrin
>>> Sent: Thursday, January 09, 2003 2:42 PM
>>> To: [email-masked]
>>> Subject: xinted rsync bluescreen
>>>
>>>
>>> I'm setting up rsyncd on a 1.3.18 win2000 and an XP box
>>>
>>> I've setup xinetd and init etc,  when I "chkconfig rsync on"
>>> I get an immediate bluescreen.  is this a known issue? (and
>>> is there a known fix?). didn't see anything in the mailing
>>> list on rsync and bluescreen or crash or xinet pertaining to
>>> this problem.
>>>
>>> Thanks
>>> Bruce
>>> [email-masked]
>>>
>>>
>>> --
>>> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>>> Bug reporting:         http://cygwin.com/bugs.html
>>> Documentation:         http://cygwin.com/docs.html
>>> FAQ:                   http://cygwin.com/faq/
>>>
>>
>>
>>
>> --
>> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>> Bug reporting:         http://cygwin.com/bugs.html
>> Documentation:         http://cygwin.com/docs.html
>> FAQ:                   http://cygwin.com/faq/
>>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/